@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
body{
    margin: 0;
    font-family: 'Roboto', sans-serif;    
}
p{
    font-size: 1.2rem;
}
.top-header{
    
}
.navbar-nav>li{
    margin: 3px;
}
.navbar-nav>li>a{
    padding-top: 12px;
    padding-bottom: 12px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.25rem;
}
.navbar-default .navbar-nav>li>a{    
    color: #fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #ccc;
}

.navbar-expand-lg .navbar-nav a{
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    display: block;
    padding: 0.5rem 1rem;
    color: #204b9a;
    text-decoration: none;    
}
.navbar-toggler{
    background-color: #0062C5;
}
#menu-topo{
    padding: 16px 0px;
}
.custom-logo{
    height: 70px;
    width: auto;
    padding-bottom: 5px;
}
div ul{
    margin: auto;
}
.form-control{
    display: flex;
    border-radius: 20px;
    border-right: 0;
    background-color: #F0F0F0;
}
.input-group-text{
    border-radius: 25px;
    background-color: #F0F0F0;
}
.input-group button{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #F0F0F0;
    border: 1px solid #ced4da;
    border-left: 0;
    color: #204B9A;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #204b9a;
    border-color: #204b9a;
}
/*.form-control:focus{
    box-shadow: none;
}/*
.btn-check:focus+.btn, .btn:focus{
    box-shadow: none;
}
/*Slider Inicio*/
.carousel-item{
    height: 42rem;
}
.carousel-caption h5{    
    /*background-color: #0000ff5c;*/
    text-shadow: 1px 2px black; 
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;  
    /*font-family: 'Roboto', sans-serif; */
}
.vt{
    display: flex;
    justify-content: center;
}
h1{
    color: #0062c5;
}
.gradiente{
    background-image: linear-gradient(to right, #214C9B, #204C9B, #204B9A 5%);
}
        
.imgx{
   -webkit-mask-image: linear-gradient(to right, transparent 0%, #fff 60%);
}

/*Slider Fim*/

.useit{
    padding: 90px 0 90px 0;    
}
.rounded-pill:focus-visible{
    outline: none;
}
.submit-lente{
    line-height: 42px;
    color: #204B9A;
    font-weight: 900;
    font-size: 14px;
}
.bg-warning{
    background-color: #E1C861 !important;
}
.btn-primary{
    background-color: #204B9A;
    border-color: #204B9A;
}
h3{
    color: #0062c5; 
    font-weight: 700;
    font-size: 22px !important;
}
#postpreview img{
    height: auto;
    width: 100%;
}
h1{    
    font-weight: 900;
    text-transform: uppercase;
}
.blog-area{
    padding-bottom: 90px;
}
.thumb-default{
    background-color: #fff;
    height: 31vh;
    width: auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
.newsl{
    margin: auto;        
}
.inputnews{
    
    border-radius: 10px;
    
    
}
.newsl button{
    font-weight: 700;        
}
.slider-area button{
    display: none !important;
}


.btn-warning{
    background-color: #E1C861;
}
.slick-dots li button:before{
    font-size: 40px;
}
.sliderr-area div{
    margin-right: 5px;
    
}


.slick-slide img{

    width: 100%;
    max-width: 192px;
    
    
    /*height: 208px;
  margin: auto;
    padding: 20px;*/
}
.cap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}
#ndeputados{
    background-color: #F6F6F6;
}
footer h4{
    color: #204B9A;
    font-weight: 700;
}
footer p{
    color: #3D3D3D;
}
footer ul li{
    color: #3D3D3D;
}
.thumb-default h3{
    text-decoration: none ;
}
.post a{
    font-size: 20px;
}
.post p{
    font-size: 20px;
}
.embed{
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
iframe{
    width: 100%;
}
.embed iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
}
.nla{
    display: flex;
    justify-content: center;
    
    align-items: center;
    
}
.btn-primary{
    background-color: #F0F0F0;
    border-color: #204B9A;
}
.btn-primary:hover{
    background-color: #f0f0f0;
}
.bg-primary{
    background-color: #204B9A !important;
}
.fa-search{    
    color: #204B9A;
}

#newsletter{
    background-color: #204B9A;
    height: 180px;
}
.slider-dep{
    display: flex;
    flex-direction: column;
}
.news-input{
    width: 30vw;
}
.news-input input{  
    border-radius: 5px;
}
.search_input{
    padding: 12px;
}
.submit-lente {
    position:absolute;
    top:0; right:0;
    z-index:10;
    border:none;
    background:transparent;
    outline:none;
    }

    .submit-line {
    position: relative;
    width: 200px;
    }
    .bg-secondary{
        background-color: #F0F0F0 !important;
        border: 0;
        height: 42px;
    }
    .cherry-search__field.search-field[type="search"]{
        border-top-right-radius: 0px;
        border: 0;
        padding: 10px;

        
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
        /*border: 1px solid #ced4da;*/
        background-color: #F0F0F0;
        height: 42px;
        width: 100%;
    }
    .cherry-search__field.search-field:focus-visible{
        outline: none;
    }
    .search-submit{
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
        outline: none;
        border: 0;
    }
    .more button:hover{
        background-color: orange;
    }
/*MEDIA SOCIAL INICIO*/
.media-social ul{
    width:auto; 
    margin:auto; 
    float:left; 
    display:block; 
}
.media-social ul li{
    position:relative; 
    background:#204B9A; 
    list-style:none; 
    float:left; 
    margin:5px; 
    z-index:1; 
    overflow:hidden; 
    border-radius:24px; 
    font-size:1.5em; 
    text-align:center; 
    
}
.media-social ul li a{
    width:50px; 
    height:50px; 
    line-height:44px; 
    display:block; 
    text-decoration:none; 
    color:#fff; 
    transition:.4s;
}
.media-social ul li::before { 
    transition:0.4s; 
    position:absolute; 
    content:''; 
    width:100%; 
    height:100%; 
    top:90%; 
    left:0; 
    background:#2fcacf; 
    z-index:-1; 
    transform: scale(1); 
    transition:.4s; 
}
.media-social ul li:hover::before { transition:0.4s; top:0%; }
.media-social ul li a:hover       { color:#555555; }

svg.ms{
    width: 35px;
    height: 35px;
}
#wpforms-form-2279{
    display: flex;
    align-items: center;
    width: 32vw;
    justify-content: space-between;
}
#wpforms-form-2279 input{
    width: 340px;
    border-radius: 10px;
    border: 1px solid #F0F0F0;
    padding: 10px;
}
#wpforms-2279-field_1-container{
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 69px;
}
#wpforms-submit-2279{
    border-radius: 20px;
    padding: 8px 15px;
    background-color: #E1C861;
    width: 12vw;
}
.hform input{    
    border-radius: 6px !important;
}
.excerpt p{
    text-align: center;
    padding: 0 15px;    
}
/*MEDIA SOCIAL FIM*/
@media (max-width: 768px){
    .navbar>.container{
        display: block;
    }
    .mobo button{        
        float: right;
    }    
    .show{
        border-top: 1px solid #98a9c9;
        padding-top: 10px;
    }
    .news-input{
        width: 90vw;
    }
    .gradiente{
        height: auto;
    }
    h3{
        font-size:2vw;
    }
    .logo-foot{
        display: flex;
        justify-content: center;
    }
    .logo-foot img {
        height: auto;
        width: 100%;
    }
    footer p{
        font-size: 2vw;
    }
    .media-social ul{
        padding: 0px; 

    }
    #wpforms-form-2279{
        width: 55vw;
    }
    #wpforms-submit-2279{
        width: 16vw;
    }  
}
@media (max-width: 425px){    
    .show{
        border-top: 1px solid #98a9c9;
        padding-top: 10px;
    }
    .news-input{
        width: 90vw;
    }
    .address{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .address h4{
        font-size: 20px;
    }
    .address p{
        font-size: 15px;
    }
    .slick-next, .slick-prev{
        display: none !important;
    }
    .navbar>.container{
        display: block;
    }
    .mobo button{
        
        float: right;
    }
    .custom-logo{
        text-align: center;
     
    }
    .media-social ul{
        padding: 0px; 

    } 
    .logo-foot img{
        width: 300px;
    }
    #wpforms-form-2279{
        display: flex;
        align-items: center;
        width: 80vw;
        justify-content: space-between;
    }
    #wpforms-submit-2279{
        border-radius: 20px;
        padding: 8px 15px;
        background-color: #E1C861;
        width: 22vw;
    }
    #wpforms-form-2279 input{
        width: 220px;
    }    
    
}
@media (max-width: 375px){    
    .show{
        border-top: 1px solid #98a9c9;
        padding-top: 10px;
    }
    .news-input{
        width: 90vw;
    }   
    .logo-foot img{
        width: 280px;
    } 
    .navbar>.container{
        display: block;
    }
    .mobo button{
        
        float: right;
    }
    #wpforms-form-2279{
        display: flex;
        align-items: center;
        width: 80vw;
        justify-content: space-between;
    }
    #wpforms-submit-2279{
        border-radius: 20px;
        padding: 8px 15px;
        background-color: #E1C861;
        width: 22vw;
    }
    #wpforms-form-2279 input{
        width: 190px;
    }  
}
@media (max-width: 320px){    
    .show{
        border-top: 1px solid #98a9c9;
        padding-top: 10px;
    }
    .news-input{
        width: 90vw;
    }
    .logo-foot img{
        width: 260px;
    }
    .media-social ul{
        padding: 0px;
    }
    .navbar>.container{
        display: block;
    }
    .mobo button{        
        float: right;    
    }
    #wpforms-form-2279{
        display: flex;
        align-items: center;
        width: 80vw;
        justify-content: space-between;
    }
    #wpforms-submit-2279{
        border-radius: 20px;
        padding: 8px 15px;
        background-color: #E1C861;
        width: 22vw;
    }
    #wpforms-form-2279 input{
        width: 160px;
    }  

}
